Bug 799600 - [abrt] tracker-0.12.4-2.fc16: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.4-2.fc16: Process /usr/libexec/tracker-miner-fs was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:80dc8a543bb49a27f6206bceef5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-03 06:31 EST by nilay.nirmal
Modified: 2013-02-13 08:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:34:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.26 KB, text/plain)
2012-03-03 06:31 EST, nilay.nirmal
no flags Details
File: maps (25.49 KB, text/plain)
2012-03-03 06:31 EST, nilay.nirmal
no flags Details
File: backtrace (30.59 KB, text/plain)
2012-03-03 06:31 EST, nilay.nirmal
no flags Details
File: backtrace (30.57 KB, text/plain)
2012-03-05 09:54 EST, nilay.nirmal
no flags Details

  None (edit)
Description nilay.nirmal 2012-03-03 06:31:38 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-miner-fs
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.2.7-1.fc16.x86_64
pid:            6026
pwd:            /home/nilay
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
time:           Saturday 03 March 2012 04:50:19 PM IST
uid:            1000
username:       nilay

backtrace:      Text file, 31329 bytes
dso_list:       Text file, 6408 bytes
maps:           Text file, 26104 bytes

build_ids:
:16053224897d5961128b8819407b87a74957908a
:c70a8968910be0400103a9a949442d049b60a947
:b06c064de933351790864300dddec868b2a6401e
:bfa713fda01e5880fdba7387f6053e350dcf9738
:535ac2122a0542e3d65aaaa1f17cf96f9293334e
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:a515533fc33191eb58338ffe94af603da07ce402
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:7f61fb1b16866dcb14575dfc5dda295a8c416071
:c6739204320eb15bdcdba039a2b183298170403e
:2ae379cc74baf8b06cd8aaf810b0e4862022a204
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:34ca390f59e26f78451254bce8ce9ec99619d3d2
:979b301e6d53938091296b68c5aa1b470876463f
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:41386e09ced0c1a3d433e701424772cc685d0439
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:340cbeb5f987f9363669b4e90a53a18a861f3b6e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:77ef7d27130abd787b661ee8ccfef60df00b93e3
:517f5d19b45630b61d337b692a8d6aac3432252d
:4953d1f613914126bccceb3cb96386647ffba9df
:e2e67b3ae2579e1667b73ad385f61552931024e9
:ad47948572d0e722eada047fafe507adc33cc10d
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:48aea888319e1848137073c9cbde54a4c2a731c9
:0406dc93e5d067b98e166932201a6df7dde67888
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:aa733447f84020c94a66814e501a36e248cbb43d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:5954d7bfe38b223be907cd2041fd537129ba4254
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:63e9cd73f326a2570d12c42e3bc3bcbf01e44ee3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:040f78c63e49df93936f710287bdc74ae83111c0
:2d9ae3fea1137b6c03595df3630a2766be4386bd
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:66c552215486ca09ea811d0d13475a91ba2b05b0
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:b52910cb0ec78fad5eb97e047ebb674f819cf19c
:545fac2346ca24589041213956b7f22f7e91c139
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:b65881b3c504efe3688bd0ae921bde5acbffb915

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=11
:HOSTNAME=nirmal.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=77691ef63751d5f8caf7408100000012-1330773594.894055-195854378
:GNOME_KEYRING_CONTROL=/tmp/keyring-XCAtuY
:IMSETTINGS_MODULE=none
:USER=nilay
:USERNAME=nilay
:MAIL=/var/spool/mail/nilay
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nilay/.local/bin:/home/nilay/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nilay
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=5781
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/nilay
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=nilay
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uXcx70n2L3,guid=343554c9db9729ac32d0d2cd00004eae
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/nilay
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-nilay-2VmMU9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5786,unix/unix:/tmp/.ICE-unix/5786
:SSH_AUTH_SOCK=/tmp/keyring-XCAtuY/ssh
:GPG_AGENT_INFO=/tmp/keyring-XCAtuY/gpg:0:1
:LC_TIME=en_IN.utf8
:LC_NUMERIC=en_IN.utf8
:LC_MONETARY=en_IN.utf8
:LC_MEASUREMENT=en_IN.utf8
:DESKTOP_AUTOSTART_ID=105b22f2a278be37c4133077359691968700000057860028

event_log:
:2012-03-03-17:00:39> Analyzing coredump 'coredump'
:2012-03-03-17:00:40  All 56 debuginfo files are available
:2012-03-03-17:00:40  Generating backtrace
:2012-03-03-17:00:44  Backtrace is generated and saved, 31329 bytes
:2012-03-03-17:01:00> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 91e86b22-c7d7-46c1-bc17-4028df980543
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 4000.86
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) X2 Dual-Core Mobile RM-70
:CPU Stepping: 1
:CPU Family: 17
:CPU Model Num: 3
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 1750
:System Swap: 3519
:Vendor: Hewlett-Packard
:System: Compaq Presario CQ45 Notebook PC 1
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4156:12539) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4332:33078:4156:12539) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4098:17297:4156:12539) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38407:4156:12539) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(6523:9089:4156:12539) pci, None, BASE, Standard SD Host Controller
:(4098:38418:4156:12539) pci, radeon, VIDEO, RS780M/RS780MN [Radeon HD 3200 Graphics]
:(6523:9090:4156:12539) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:9092:4156:12539) pci, None, BASE, xD Host Controller
:(4130:38400:4156:12539) pci, None, HOST/PCI, RS780 Host Bridge
:(4156:38402:4156:12539) pci, None, PCI/PCI, N/A
:(5348:17173:4156:4989) pci, b43-pci-bridge, NETWORK, BCM4312 802.11b/g Wireless LAN Controller
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4098:17308:4156:12539) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4156:12539) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4156:12539) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4156:12539) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4156:12539) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38415:4098:38415) pci, snd_hda_intel, MULTIMEDIA, RS780 Azalia controller
:(4098:17303:4156:12539) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4156:12539) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4156:12539) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4156:12539) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4156:12539) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9091:4156:12539) pci, jmb38x_ms, BASE, MS Host Controller
:(4130:38404:4156:12539) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4156:12539) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_nirmal-lv_root / ext4 4096 4096 13081819 10686980 10031620 3276800 2973736 2973736
:/dev/sda2 /boot ext4 1024 1024 508745 436751 411151 128016 127792 127792
:/dev/mapper/vg_nirmal-lv_home /home ext4 4096 4096 46848696 45033124 42687755 11730944 11726767 11726767
:

var_log_messages:
:Mar  3 11:22:26 nirmal kernel: [  494.026123] tracker-miner-f[2477]: segfault at 0 ip           (null) sp 00007fff623836a8 error 14 in tracker-miner-fs[400000+1e000]
:Mar  3 11:22:27 nirmal abrt[2700]: Saved core dump of pid 2477 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-03-11:22:26-2477 (29208576 bytes)
:Mar  3 16:50:19 nirmal kernel: [20166.820816] tracker-miner-f[6026]: segfault at 0 ip           (null) sp 00007fff59d1fb38 error 14 in tracker-miner-fs[400000+1e000]
:Mar  3 16:50:20 nirmal abrt[6244]: Saved core dump of pid 6026 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-03-16:50:19-6026 (106041344 bytes)
Comment 1 nilay.nirmal 2012-03-03 06:31:45 EST
Created attachment 567266 [details]
File: dso_list
Comment 2 nilay.nirmal 2012-03-03 06:31:48 EST
Created attachment 567267 [details]
File: maps
Comment 3 nilay.nirmal 2012-03-03 06:31:55 EST
Created attachment 567268 [details]
File: backtrace
Comment 4 nilay.nirmal 2012-03-05 09:54:16 EST
This has occured at system start-up. As soon as i login, I observe this report.

backtrace_rating: 3
Package: tracker-0.12.4-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 nilay.nirmal 2012-03-05 09:54:20 EST
Created attachment 567655 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 07:56:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 08:34:50 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.